Outdated dotnet versions

Anyone using the dotnet-outdated global tool? Very useful for finding out from the command line where you are using outdated nuget packages. See more here from »